*.primary {background-color: rgb(128, 0, 11)}
*.secondary {background-color: rgb(255, 229, 77)}
*.tertiary {background-color: rgb(255, 255, 255)}
*.background {background-color: rgb(128, 0, 11)}
h1#website-title {font-family: "comic sans ms"; font-size: 24px; font-weight: bold; color: rgb(252, 251, 247); font-style: normal; text-decoration: none}
h2#website-slogan {font-family: "comic sans ms"; font-size: 18px; font-weight: normal; color: rgb(0, 0, 0); font-style: normal; text-decoration: none}
*#content {font-family: "comic sans ms"; font-size: 12px; font-weight: normal; color: rgb(76, 47, 24); font-style: normal; text-decoration: none}
*#content a:link {font-family: "comic sans ms"; font-size: 12px; font-weight: normal; color: rgb(197, 93, 38); font-style: normal; text-decoration: underline}
*#content a:active {font-family: "comic sans ms"; font-size: 12px; font-weight: normal; color: rgb(197, 93, 38); font-style: normal; text-decoration: underline}
*#content a:visited {font-family: "comic sans ms"; font-size: 12px; font-weight: normal; color: rgb(197, 93, 38); font-style: normal; text-decoration: underline}
*#content a:hover {font-weight: normal; color: rgb(160, 14, 17); font-style: normal; text-decoration: underline}
*#navcontainer div a h3 {font-family: "comic sans ms"; font-size: 12px; font-weight: bold; color: rgb(0, 0, 0); font-style: normal; text-decoration: none}
*#navcontainer div a:hover h3 {font-weight: bold; color: rgb(153, 0, 0); font-style: normal; text-decoration: none}
*#navcontainer div a:hover {font-weight: bold; color: rgb(153, 0, 0); font-style: normal; text-decoration: none}
*.accent {background: transparent url(../images/pizza_header1.jpg) no-repeat top left}